/* Control panel for morpheuslist, containing toolbar and search form*/
.morpheuslistcontrol {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);
    background-color: white;
    position: relative; /*height: 50px;*/
    width: 100%;
}

.morpheuslistcontrol .toolbar {
    margin-bottom: 0;
}

.controlline {
    position: relative;
    padding: 0;
    width: 100%;
}

.morpheuslistcontrol .controlline .dropdownmenu {
    float: left;
}

.morpheuslistcontrol .control-left {
}

.morpheuslistcontrol .control-right {
    position: absolute;
    top: 0;
    text-align: right;
    width: 100%;
}

.morpheuslistcontrol .control-right .pagingListSearchForm {
    top: 2px;
}

.searchClearLink {
    color: #00A6EF;
    margin-left: 8px;
}

.searchClearLink:hover {
}
